*{		
	margin: 0;
	padding: 0;
	margin: 0 auto; 
	text-align:left;
}
body{
	width: 969px;
}
hr{
	clear: both;
	float: left;
	width: 100%;
}
#cen{
	float: left;
	width: 608px;	
}
#der{
	float: right;
}
#izq, #der{
	min-height: 631px;
	height: auto !important;
	height: 631px;
	width: 180px;	
}
#inf{
	clear: both;
	padding-top: 10px;
	background: #5C5C5C;
	float: left;
	width: 100%;
	padding-bottom: 20px;
	margin-bottom: 40px;
}
#izq{
	float: left;
	padding-top: 50px;
	margin-top: -54px;
}
#sup{
	height: 88px;
}
/*********** Clases ***********/
.clear{
	clear: both;
}
.left{
	float: left;	
}
.right{
	float: right;
}
.sin_borde{
	border: none !important;
}